Subject: Re: bug#15688: 24.3.50; clear-temporary-overlay-map

From: Eli Zaretskii <[email-masked]>
Date: Sun, 26 Jan 2014 05:53:50 +0200

> Date: Sat, 25 Jan 2014 18:01:15 -0500
> From: Richard Stallman <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> Mine is newer than that, so I guess its that I didn't use -g3.

That would be strange, since configure arranges for that when GCC is
used as the compiler.  It is more probable that your GCC is old (and
has bugs in this area), which is why I asked about its version.